Which ASA version should I install?

Unanswered Question
May 14th, 2009
User Badges:

Hello, I've received a new ASA5550 with version 7.2.4 pre-installed. Now, regarding CSA vulnerabilities published in april (http://www.cisco.com/warp/public/707/cisco-sa-20090408-asa.shtml), should I:


1- keep this version 7.2.4 even it it does not fixes this CSA;

2- upgrade to an interim release (724-33 or 804-32) fixing it (but I don't like interim releases so much ...);

3- install the latest version 8.2.1 published on may 7. But doesn't know if it fixes the CSA, the release note is not clear on this ...


Any recommndations?


Regards.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Collin Clark Thu, 05/14/2009 - 09:05
User Badges:
  • Purple, 4500 points or more

8.2 does fix those bugs. We are upgrading all our ASA's this weekend.

Actions

This Discussion